.table-hover>tbody>tr:hover {
    background-color: #e0e0e0 !important;
}

.indo-table-nowrap thead tr th, #table_id tbody tr td, #table_id thead tr th, #table_id tbody tr td {
    /*white-space: nowrap;*/ 
    /*comment by kusham 15-05-2024*/
}

/*table tr td {
    text-align: center;
}*/

.indo-label{
    display: block;
}

.bootstrap-select.btn-group .dropdown-menu li {
    padding: 0px 5px !important;
    margin: 0 2px !important;
}

.bootstrap-select.btn-group .dropdown-menu li a:hover {
    background: #9e9e9e70;
}

form li span {
    margin: 0 0px 0 0 !important;
    padding: 0 0 0px !important;
    float: none
}

.dropdown-menu>li>a {
    padding: 0px 20px;
    width: 100%;
    display: inline-block;
    }

.tk-img-circle{
    width: 30px !important;
    border: 1px solid #000;
    padding: 2px;
    border-radius: 50%;
}

.tk-bg{
    background: #337ab742 !important;
    width: 90%
}

.indo-border{
    display: block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.indo-hide select#companyName option[value="all"] {
    display: none;
}

.indo-overflow-y{
        max-height: 200px;
        overflow-y: scroll;
}

.ui.pagination.menu .active.item {
     background-color: #00BCD4 !important;
}

@media print { 
@page{margin:0px auto;} 
/*For webkit browsers (Chrome and Safari): */
.print {
  -webkit-print-color-adjust:exact;
}

table, th, td {
    border: 1px solid black;
}
   
}

 hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #FFFFFF;
  border-style: solid none;
  border-width: 1px 0;
  margin: 18px 0;
}

.salary-slip{
	font-size: 13px
}

.salary-slip p {
    margin-bottom: 2px;
}

.salary-slip,.salary-slip .table-bordered,.salary-slip .table-bordered>tbody>tr>td,.salary-slip .table-bordered>tbody>tr>th{
border:2px solid #000 !important;
font-weight: bold;
}

.salary-slip .table-bordered>tbody>tr>td{
	padding: 5px !important;
}

.indo-times-new-roman{
font-family: Time New Roman;
}


.print-container{
	border: 2px solid #000;
	padding: 20px;
}
.indo-calibri{
	font-family: Calibri;
}

.font-size-20{ /* 20pt in excel */
	font-size: 26.6px;
}

.font-size-16{/* 16pt in excel */
	font-size: 21.3px;
}

.font-size-12{ /* 12pt in excel */
	font-size: 16px;
	font-weight: bold;
}


.font-size-11{ /* 11pt in excel */
	font-size: 14.6px;
	font-weight: bold;
}

.font-size-10{ /* 10pt in excel */
	font-size: 13.3px;
}

@page { size: auto;  margin: 0mm; }

.indo-menus .panel-collapse{
	padding: 0px 15px 15px;
}
.indo-overflow{
	overflow-x: scroll;
}
.icard{
	width: 50%;
	box-shadow: 0px 0px 5px 0px #777;
	height: 500px;
}

.padding8{
	padding: 8px;
}

.indo-btn{
	margin: 20px;
}

body {
    overflow-x: initial !important;
}

.back ol {
    padding-left: 20px;
}

.icard .terms ol li {
    padding: 3px;
}

.icard .terms{
	margin-top: -11px;
}

.address {
    padding: 17px 9px;
}

.icard #indoLogo{
    margin: 8px;
    width: 120px;
}

#samsungLogo{
    width: 100px;
    margin-right: 45px;
}

.icard #empPhoto{
width:125px;
border: 2px solid rgb(52, 72, 144) !important; 
border-radius: 15px !important;
}

.indo-d-required{
	color:red
}

.print tr td, .print tr th {
    border: 2px solid #000 !important;
}

.printbg{
	background-color: rgba(119, 119, 119, 0.59) !important;
}


.print{
	font-family: initial;
}

.print tr td:nth-child(2){
	/*width: 450px;*/
	font-size: 17px;
}

.table tr td input.form-control{
	text-align: center; width: 100% !important;
    padding: 10px 3px !important;
    height: 5px;
    margin: auto -4px;
}

.underline{
	text-decoration: underline;
}

.cust-group{
margin-bottom: 0 !important;
}

.table tr th{
	text-align: center;
}

.margin-top{
margin-top: 20px
}

.doc-download{
	z-index: 9;
    top: 5px;
    position: absolute;
    right: 20px;
}
.doc-preview{
	z-index: 9;
    top: 5px;
    position: absolute;
    left: 20px;
}
#frmLogin { 
	padding: 20px 60px;
	background: #55acc0;
	color: #555;
	display: block;
	margin: auto; 
	border-radius: 4px;
	/*width: 50% */
}
.logo{
	    margin: 70px auto;
}

th.thwidth.sorting {
    width: 60px !important;
}

.huge{
	font-size: 45px;
}

.indo-d-reportCont .panel-collapse{
	padding-left: 20px;
	padding-right : 20px;
}
.collapse.in {
    margin-top: 20px;
}

.indo-d-download{
	margin-left: 30px
}

.form-submit-button {
	background: #65C370;
	border: 0;
	padding: 8px 20px;
	border-radius: 4px;
	color: #FFF;
	text-transform: uppercase; 
}
.member-dashboard {
	padding: 40px;
	background: #D2EDD5;
	color: #555;
	border-radius: 4px;
	display: inline-block;
	text-align:center; 
}
.logout-button {
	color: #09F;
	text-decoration: none;
	background: none;
	border: none;
	padding: 0px;
	cursor: pointer;
}
.error-message {
	text-align:center;
	color:#FF0000;
}
.demo-content label{
	width:auto;
}

/* Icon when the collapsible content is shown */
  .indo-d-icon:after {
    font-family: "Glyphicons glyphicon-plus";
    content: "\2212";
    float: right;
    margin-left: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .indo-d-icon.collapsed:after {
    content: "\002b";
  }

  a.indo-d-icon{
  	display: block;
  }

  .panel-heading{
  	padding: 0px !important
  }

  .indo-dasbhoard-panel{
	padding: 10px 15px !important;
}

  .panel-heading>.panel-title>a{
  	padding: 10px 15px;
  }

.summary:hover {
    background: rgb(60, 118, 61);
    padding: 10px;
    border-radius: 4px;
    color: white;
}


/*admin - dashboard */
	
	.buttonp:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #ff99aa;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttonp{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #ff99aa;
    position: relative;
    text-align: center;
}

.buttonp:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #ff99aa;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
.buttonr:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #ff3333;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttonr{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #ff3333;
    position: relative;
    text-align: center;
}

.buttonr:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #ff3333;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
.buttonb:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #6666ff;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttonb{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #6666ff;
    position: relative;
    text-align: center;
}

.buttonb:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #6666ff;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
.buttonlb:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #5bc0de;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttonlb{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #5bc0de;
    position: relative;
    text-align: center;
}

.buttonlb:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #5bc0de;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
.buttongr:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #808080;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttongr{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #808080;
    position: relative;
    text-align: center;
}

.buttongr:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #808080;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
.buttongn:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid #66ff66;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
    left: 0;
}

.buttongn{
    margin-top: 40px;
    width: 104px;
    height: 60px;
    background-color: #66ff66;
    position: relative;
    text-align: center;
}

.buttongn:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    left: 0px;
    border-top: 30px solid #66ff66;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
}
  .border{
    border-left: 5px solid #cccccc;
  }
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}
.bcolour{
  background-color:#ffffff; 
}
.btnsty{
    color:#ffffff; 
    font-size:25px;
    font-weight: bold;
}
.margin{
    margin-left:10px; 
}
.background-image-birthday {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1;

  display: block;
  background-image: url('/inc/birthday.jpg');
  width: 400px;
  height: 300px;

  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

/*add @kusham 06-06-2024 */
tr th,tr td {
    white-space: nowrap;
}
/*end of admin dashboard*/
